/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
small {
	font-size: 0.8em;
}
body {
	background: white url('../images/notebook.png');
	color: #222;
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
}

h1, h2, h3, h4, h5, h6 {
	font: bold 2em/34px monospace;
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
	text-transform: uppercase;
	border-bottom: 2px solid #222;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.1em;
}


@font-face {
    font-family: 'urania_czechurania_cz';
    src: url('../fonts/urania_czech-webfont.eot');
    src: url('../fonts/urania_czech-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/urania_czech-webfont.woff2') format('woff2'),
         url('../fonts/urania_czech-webfont.woff') format('woff'),
         url('../fonts/urania_czech-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*
 * Clearfix
 */
 .clearfix:after {
	content: "";
	display: table;
	clear: both;
 }

/*
 * Header
 */

#header {
	height: 91px;
	padding: 0 20px 0 31px;
	margin-left: 279px;
	max-width: 790px;
}

a#logo {
	float: right;
	margin-top: 26px;
	margin-right: 15px;
	transform: rotate(-12deg) ;
	-webkit-transform: rotate(-12deg) ;
	-moz-transform: rotate(-12deg) ;
	-o-transform: rotate(-12deg) ;
	-ms-transform: rotate(-12deg) ;
}

#header h1 {
	float: left;
	color: #222;
	padding-top: 67px;
	border-bottom: 0 solid;
}

/*
 * Navigation
 */

.navigation-wrap {
	clear: both;
}

#navigation {
	float: left;
	width: 280px;
	border-bottom: 2px solid #beb39f;
}

.open-navigation {
	display: none;
}

#navigation .sgc {
	border-right: 2px solid #beb39f;
	text-align: center;
	position: relative;
	z-index: 100;
	padding-top: 20px;
	margin-top: -100px;
}

#navigation li {
	margin-left: 20px;
}

#navigation li a {
	font: bold 1em/1 monospace;
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
	text-transform: uppercase;
	color: #222;
	text-decoration: none;
	position: relative;
	display: block;
	border-left: 2px solid #beb39f;
	padding: 0.8em;
	text-indent: 20px;
}

#navigation li.current-menu-item a {
	color: #c00;
}

#navigation li a:hover:after {
	content: '...';
}

#navigation li:before {
	content: ' ';
	display: block;
	height: 0.7em;
	border: 2px solid #beb39f;
	border-left: 0 solid;
}

#navigation li:first-child:before {
	height: 30px;
	border-top: 0 solid;
}

#navigation li.mail {
	border-right: 2px solid #beb39f;
}

#navigation li.mail a {
	border: 0 solid;
	padding-bottom: 1.6em
}

#navigation li.mail a:before {
	margin-top: -13px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaJJREFUeNrEU7mKAlEQrHmOB56gBiaiiLeIaGJoaupnzF/4FRoroqJ/YiZqYGgimBh5nzvVi4sssrtgsA0Nb2a6qqur32j3+x3vhMKbobfb7cbhcDAcDsffQbqO3W4Hm83W1Pf7vZHJZFAoFGC323G73X6WrBTO5zOm0ykmk4mh6EE2m0W/3wfP1+sVp9PpZfLb5XLBYDAAm7KZOh6PsFqtKJVKaLVasFgs0oESn5MEmqah2+2iXC7LmVhlzi+sXq8X8XgcpidwuVxCstlsJAl2Op0Czufz0pAYYpXpgRRst1v4/X5Eo1F0Oh0Eg0GRSNmBQEBGTKfT4hNriSH2SwEfKKtYLIoXvV4PsVhMcjgcgltKJpNSw9qHAm5B5NLdUCiE8XgsM67Xa9TrdZFbrVbh8Xjouhi+WCwEQ6wQEBwOhwUciUTgdrslK5WKdCYxd2/uHbPZDKlUSlQKAZ0k+2g0QiKRgM/nk30TmMvlZOZH8B1J5vO5jEqsTinL5VKk0cTneHU7H8Sr1epztbVarWGOYPx2A78HzTTHaGr//jd+CDAACGIEig6fBcsAAAAASUVORK5CYII=) top left no-repeat;
}

#navigation li.mail:before {
	border-bottom: 0 solid;
	border-right: 0 solid;
}

/*
 * Content
 */

#content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font: 20px/34px monospace;
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
	padding: 38px 0 120px;
	padding-left: 330px;
	margin-left: -300px;
	width: 100%;
	max-width: 1120px;
	float: left;
	background: url(../images/logo-signed.png) bottom right no-repeat;
}

#content ul,
#content ol,
#content p {
	margin: 34px 0;
}
#content p.top-only {
	margin: 34px 0 0 0;
}
#content p.bottom-only {
	margin: 0 0 34px 0;
}
#content table {
	margin: 34px 0;
}
#content dl {
	margin-top: 1em;
}
#content dd {
	margin-bottom: 1em;
}
#content dd ul li,
#content dd ol li {
	margin-left: 1.2em;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	margin-top: 34px;
	height: 34px;
	overflow: hidden;
}

#content > *:first-child,
#content > *:first-child > *:first-child {
	margin-top: 0;
}

#content a {
	color: #000;
	border-bottom: 2px dashed #000;
	text-decoration: none;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
#content a:hover {
	color: #c00;
	border-style: solid;
	border-color: #c00;
}

#content ul {
	list-style-type: circle;
}
#content ol {
	list-style-type: decimal;
}
#content ul li,
#content ol li {
	line-height: 34px;
	margin-left: 3em;
}

#content dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}
#content dd {
	margin-left: 2em;
}

#content table {
	border: 2px solid #444;
}
#content table th,
#content table td {
	padding: 5px;
	border: 1px solid #444;
}

#content table th {
	font-weight: bold;
}
#content table.diff {
	border: 0 none;
}
#content table.diff h3,
#content table.diff p {
	margin: 0;
}
#content table.diff td,
#content table.diff th {
	border: 0 none;
	padding: 0;
	padding-left: 15px;
	line-height: 34px;
}
#content table.diff td:first-child {
	padding: 0;
	padding-right: 15px;
	width: 50%;
}
#content strong,
#content b {
	font-weight: bold;
}

#content em,
#content i {
	font-style: italic;
}
#content .pramini {
	text-align: center;
	margin-bottom: 68px;
}

/*
 * Forms
 */
form label {
	display: block;
	font: 0.9em/34px monospace;
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
	text-transform: uppercase;
}

form section:first-child label {
	margin-top: 0;
}

form input[type="text"],
form input[type="email"],
form input[type="number"],
form input[type="password"],
form input[type="submit"],
textarea {
	font-family: 'urania_czechurania_cz', 'Courier New', monospace;
	width: 220px;
	padding: 0 5px;
	line-height: 34px;
	height: 34px;
	border: 1px solid #888;
	background: transparent;
	border-radius: 2px;
	color: #222;
	font-size: 1em;
	-webkit-transition: border 500ms ease-out;
	-moz-transition: border 500ms ease-out;
	-o-transition: border 500ms ease-out;
	transition: border 500ms ease-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="number"]:hover,
form input[type="password"]:hover,
form input[type="submit"]:hover,
form input[type="text"]:active,
form input[type="email"]:active,
form input[type="number"]:active,
form input[type="password"]:active,
form input[type="submit"]:active,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus,
form input[type="submit"]:focus,
textarea:focus,
textarea:active,
textarea:hover {
	border-color: #c00;
	outline: 0;
}
textarea {
	width: 100%;
	height: 204px;
	margin-bottom: -10px;
}
select {
	min-width: 100px;
	padding: 5px;
	border-radius: 2px;
}
form input[type="submit"] {
	width: auto;
	text-transform: uppercase;
	cursor: pointer;
}
form section.url {
	position: absolute;
	left: -994em;
}
form section small {
	display: block;
	color: #666;
}

form section {
	margin-bottom: 20px;
}
#content form ul.errors,
#content form ul.info {
	margin-top: 0;
	padding: 10px;
	background: #500000;
	color: white;
}
#content form ul.info {
	background: #005000;
}

.divider {
	border-bottom: 1px dotted #555;
	margin-bottom: 20px;
}

span.yes,
span.no {
	font-weight: bold;
	text-transform: uppercase;
	color: #f00;
}
span.yes,
span.paid {
	color: #0c0 !important;
}
p.heading {
	font-weight: bold;
}
span.blackout {
     word-break: break-all;
     word-break: break-word;
     color: #555;
}

.list-teams li strong {
	display: block;
}
.comment {
	margin-bottom: 34px;
}
#content .comment p:first-child {
	margin-top: 0;
}
.comment-user {
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	font-weight: bold;
}
.org .comment-user {
	color: #c00;
}
.comments-pagination {
	text-align: right;
	position: relative;
	top: -2px;
}
#content .comments-pagination .page-numbers {
	display: inline-block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #888;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#content .comments-pagination span.page-numbers {
	border-color: rgba(0, 0, 0, 0);
	font-weight: bold;
	color: #c00;
}
#content .comments-pagination span.page-numbers.dots {
	border-color: #555;
}
#content .comments-pagination a.page-numbers:hover {
	border-color: rgba(0, 0, 0, 0);
}
.comment-content {

}
.comment-reply-title {
	margin-bottom: 20px;
}
.comment-date {
	float: right;
	font-size: 0.9em;
	line-height: 1.7em;
	color: #999;
}
.comment-not-approved {
	font-size: 0.8em;
	background: #500;
	color: white;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	padding: 0 10px;
}
section.row {
	margin-bottom: 20px;
	text-align: center;
}
section.row .headshot img {
	float: left;
}
section.row .headshot {
	float: left;
	width: 45%;
	display: block;
	margin-bottom: 34px;
	margin-right: 2%;
	height: 136px;
}
#content section.row .headshot h2 {
	font-size: 0.8em;
	line-height: 34px;
	border-bottom: 0 solid;
	height: auto;
	text-align: left;
	text-transform: none;
	margin-top: 0;
	margin-left: 100px;
}
#content section.row .headshot h2 span {
	font-size: 1.3em;
	text-transform: uppercase;
}
section.row:after {
	content: "";
	display: table;
	clear: both;
}
.clear-left {
	clear: left;
}

@media only screen
and (max-width : 920px) {
	.sgc {
		display: none;
	}
	body {
		padding-top: 60px;
	}
	#header {
		position: fixed;
		width: 100%;
		top: 0;
		background: rgba(0, 0, 0, 0.9);
		margin-left: 0;
		height: 60px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header h1 {
		display: none;
	}
	#navigation {
		float: none;
		width: 100%;
		text-align: center;
	}
	#content {
		float: none;
		margin-left: 0;
		padding: 1em;
	}
	.open-navigation {
		display: block;
		cursor: pointer;
		position: fixed;
		width: 43px;
		height: 40px;
		text-indent: -999em;
		overflow: hidden;
		top: 10px;
		left: 1em;
		background: #555 url(../images/menu.png) center center no-repeat;
		border-radius: 5px;
	}
	#navigation .menu-hlavni-navigace-container {
		position: fixed;
		background: rgba(0, 0, 0, 0.9);
		top: 60px;
		height: 0;
		overflow: hidden;
		border-bottom: 1px solid #999;
	}
	#navigation.opened .menu-hlavni-navigace-container {
		height: auto;
	}
	#navigation li,
	#navigation li:before,
	#navigation li a {
		border: 0;
		margin: 0;
		padding: 0;
	}
	#navigation li:before {
		height: 0;
	}
	#navigation li {
		display: inline-block;
		margin-bottom: 1px;
	}
	#navigation li a {
		display: block;
		background: transparent;
		height: 42px;
		line-height: 46px;
		overflow: hidden;
		text-indent: 35px;
		padding-right: 10px;
	}
	#navigation li.mail {
		border-right: 0 solid;
	}
	#navigation li.mail a {
		padding-bottom: 0;
	}
	#navigation li:first-child:before {
		height: 0;
	}
	#navigation li.mail a:before {
		margin-top: -6px;
	}
	table {
		table-layout: fixed;
		width: 100%;
	}
	form table input[type="text"],
	form table input[type="number"],
	form table input[type="text"],
	form table select {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
.attachment-full, img.size-full {
	max-width: 100%;
	height: auto;
}
body #content a.img-block {
	display: block;
	line-height: 0;
	border: 0 solid;
}

.facebook {
	position: absolute;
	top: 60px;
	right: 20px;
	border: 1px solid #444;
	border-radius: 5px;
	padding: 7px;
	color: #444;
	text-decoration: none;
}
.facebook:hover {
	background: rgba(255, 255, 255, 0.3);
}
